 <center><font size="7" color="blue">Being the technosphere`</font></center>

<center><font size="4" color="blue">A metadesign approach</font></center>
<br>

# <center>Scanner</center>
  <!--- --> <!--- --> <!--- --> <!--- -->



  <!-- The core Firebase JS SDK is always required and must be listed first -->
  <script src="https://www.gstatic.com/firebasejs/6.1.1/firebase-app.js"></script>

  <!-- TODO: Add SDKs for Firebase products that you want to use
       https://firebase.google.com/docs/web/setup#config-web-app -->

  <script>
    // Your web app's Firebase configuration
    var firebaseConfig = {
      apiKey: "AIzaSyDekiuBpLHf4Gk105fhYaYjxhlC1_cGCOE",
      authDomain: "soundsensor-6ab6b.firebaseapp.com",
      databaseURL: "https://soundsensor-6ab6b.firebaseio.com",
      projectId: "soundsensor-6ab6b",
      storageBucket: "soundsensor-6ab6b.appspot.com",
      messagingSenderId: "775566787969",
      appId: "1:775566787969:web:7f2fb4f63a61108d"
    };
    // Initialize Firebase
    firebase.initializeApp(firebaseConfig);
  </script>
